carrousel(8)

NAME
carrousel - perform load balancing services

SYNOPSIS
carrousel [-c config]

DESCRIPTION
Relays incoming connections to any of a number of available backend nodes. Backends register themselves using the transponder(8) program.

OPTIONS

-c config
    Read configuration from config instead of the default configuration file.

SEE ALSO
carrousel(8), fair.conf(5), fair(7)